Bug 1048410 - Review Request: calendarserver - Standards-compliant server implementing the CalDAV and CardDAV protocols
Summary: Review Request: calendarserver - Standards-compliant server implementing the...
Keywords:
Status: CLOSED DUPLICATE of bug 1060440
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-04 01:41 UTC by Matěj Cepl
Modified: 2018-04-11 18:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-01 20:11:51 UTC


Attachments (Terms of Use)

Description Matěj Cepl 2014-01-04 01:41:51 UTC
Spec URL: http://luther.ceplovi.cz/git/calendarserver-pkg.git/plain/calendarserver.spec
SRPM URL: not yet
Description:
The open source Calendar and Contacts Server project is                         
a standards-compliant server implementing the CalDAV and CardDAV                
protocols. It provides a shared location on the network allowing                
multiple users to store and edit calendaring and contact                        
information.                                                                    
                                                                                
CalDAV is an Internet standard allowing a client to access                      
scheduling information on a remote server. It extends the WebDAV                
(an HTTP-based protocol for data manipulation) specification and                
uses the iCalendar format for the data. The protocol is defined                 
by RFC 4791. It allows multiple clients access to the same                      
information thus allowing cooperative planning and information                  
sharing. Many server and client applications support the                        
protocol.                                                                       
                                                                                
CardDAV is an address book client/server protocol designed to                   
allow users to access and share contact data on a server. The                   
CardDAV protocol is defined by RFC 6352. 

Fedora Account System Username: mcepl

The point of this bug is to follow the packaging process, which is not yet finished (see TODO list in the SPEC file).

Comment 1 Matěj Cepl 2014-01-04 01:43:21 UTC
Current src.rpm (which builds in mock, but doesn't work for missing dependencies) is on http://mcepl.fedorapeople.org/tmp/calendarserver-5.1-0.el7.src.rpm

Comment 2 Matěj Cepl 2014-01-04 01:44:47 UTC
koji build is http://koji.fedoraproject.org/koji/taskinfo?taskID=6356596

Comment 3 Kenjiro Nakayama 2014-01-21 04:41:44 UTC
> Spec URL: http://luther.ceplovi.cz/git/calendarserver-pkg.git/plain/calendarserver.spec

First of all, I can not download your spec file. Please check your server.

Comment 4 Matěj Cepl 2014-01-21 15:56:19 UTC
(In reply to Kenjiro Nakayama from comment #3)
> > Spec URL: http://luther.ceplovi.cz/git/calendarserver-pkg.git/plain/calendarserver.spec
> 
> First of all, I can not download your spec file. Please check your server.

I am sorry my server was down. It should be fixed now.

Comment 5 Matěj Cepl 2014-02-01 20:11:51 UTC
Sorry, I have filed by mistake this bug once more (together with dependent packages).

Closing as duplicate.

*** This bug has been marked as a duplicate of bug 1060440 ***


Note You need to log in before you can comment on or make changes to this bug.